/* Product Lister Page - Twin view */
#productlist .list-item-grid {width:33.33333333%}
#productlist .list-item-heading {margin:0 10px; font-size:125%; height:40px}
#productlist .list-item-code, #productlist .list-item-upc {margin-bottom:4px; display:block!important; color:#666; font-size:90%;}
#productlist .list-item-stock {margin-top:10px; font-size:124%;}
#productlist .price-percentage {display:none!important; font-size:130%; border-radius:15%; position:absolute; top:-210px; right:20px;}
#productlist .text-pricestrike {color:#888; text-decoration: line-through;}
#productlist .text-pricespecial, #productlist .text-price {color:#CA0000; font-size:180%; margin-bottom:5px;}

#productlist .list-item-images .image-thumb {}


@media (max-width: 767px) {
  
#productlist .list-item-grid {width:100%!important;}      
#productlist .list-item-heading {font-size:110%; height:50px;}
#productlist .list-item-code, #productlist .list-item-upc {margin-bottom:2px!important; font-size:80%!important;}
#productlist .list-item-stock {margin-top:0px!important; font-weight:bold; font-size:100%!important;}
#productlist .text-pricespecial, #productlist .text-price, #productlist .list-item-price {font-size:140%; margin-bottom:0px;}
#productlist .list-item-icon {width:100%;}
}